/* ProjectionM.h */

#include "Polynomial.h"

bool projectionPoly(Polynomial *P, Complex *root, INT32 *m, INT32 k, INT32 n);
void projMatrices(Complex ***A, Complex **M, Polynomial *P, INT32 k, INT32 n);
